CASE.EDU:    HOME | DIRECTORIES | SEARCH

case western reserve university

INFORMATION SECURITY

 
 

Adobe Releases Security Updates to Acrobat

June 1, 2009

In May 2009, a critical security vulnerability has been identified in the current versions of Adobe Acrobat and Acrobat Reader software (versions 9.1 and earlier).

Case users are advised to update their versions of Adobe Acrobat or the Acrobat Reader by following the instructions in the Adobe Security Bulletin for vulnerability APSB09-06.

Users should note that third party products are not updated by operating system auto updates. Case will continue to notify users when manual updates such as these present a risk to networked IT systems.

Posted by Thomas Siu at 09:43 PM

Powered by
Movable Type

Site Last Updated: Friday December 17, 2004 at 17:55:51